Delete a hosted payment page image
DELETE
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an admin API key as the username and an empty password.
merchant_id*stringThe ID of the merchant.
Format
uuidproject_id*stringThe ID of the project.
Format
uuidimage*stringWhich image.
Value in
"logo""background"preview_or_default*stringThe style set, preview for the preview page or default for the live page.
Value in
"preview""default"The image is removed.
curl -X DELETE 'https://api.example.com/v1/admin/merchants/497f6eca-6276-4993-bfeb-53cbbbba6f08/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/hpp-uploads/logo/preview/' \ --user "$API_KEY:"Empty